@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 417px;
  margin-bottom: 0;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 417px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 417px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.nomarpad{margin:0px; padding:0px;}
.topmain{ background:#efefef url(../images/worldmap.png) center top no-repeat; margin:0px; padding:10px 0px; }
.topmain .navbar-right{}
.topmain p{text-align:right; padding:10px 30px 0px 0px; margin:0px;}
.topmain .navbar-default{background:none !important; border:none;}
.topmain .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ margin-left: -32px;}
.mission{padding:30px 0px; margin:0px; background: rgba(24,108,181,1);
background: -moz-linear-gradient(left, rgba(24,108,181,1) 0%, rgba(37,197,218,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,108,181,1)), color-stop(100%, rgba(37,197,218,1)));
background: -webkit-linear-gradient(left, rgba(24,108,181,1) 0%, rgba(37,197,218,1) 100%);
background: -o-linear-gradient(left, rgba(24,108,181,1) 0%, rgba(37,197,218,1) 100%);
background: -ms-linear-gradient(left, rgba(24,108,181,1) 0%, rgba(37,197,218,1) 100%);
background: linear-gradient(to right, rgba(24,108,181,1) 0%, rgba(37,197,218,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#186cb5', endColorstr='#25c5da', GradientType=1 );}
.mission h3{text-align:center; font-size:28px; color:#fff; margin:0px;}
.mission p{ font-size:20px; color:#fff; text-align:center; padding:0px 200px;}
.servicebody {background:#f8f6f7; margin:0px; padding:35px 0px;}
.servicebody h3{color:#0574b9; text-align:center; font-size:24px; text-transform:uppercase; margin:0px; padding:0;}
.servicebody h2{color:#0574b9; text-align:center; font-size:18px; text-transform:uppercase;}
.servicebody p{text-align:center; font-size:14px; padding:10px 0px;}

.abtpara{padding:30px 0px;}
.abtpara h3{color:#0574b9; text-align:center; font-size:24px; text-transform:uppercase; margin:0px; padding:0;}
.abtpara .paratxt{text-align:center; font-size:16px; padding:10px 0px;}

.clinetsmain{background:#f8f6f7; text-align:center; padding:30px 0px;}
.clinetsmain h3{color:#0574b9; text-align:center; font-size:24px; text-transform:uppercase; margin:0px; padding:0;}

.newscase{padding:30px 0px;}
.casestudies h3{color:#0574b9; text-align:left; font-size:24px; text-transform:uppercase; margin:0px; padding:0;}
.casestudies .media-heading{font-size:14px; padding:10px 0px 10px 0px;}

.footermain{background:#0574b9; margin:20px 0; padding:30px 0; }
.footermain ul {list-style:none inside; float:left; color:#fff; line-height:28px; text-decoration:none;}
.footermain ul a{list-style:none inside; float:left; color:#fff; line-height:28px; text-decoration:none;}
.footermain ul a:hover{text-decoration:none;}
.footermain address{color:#fff; margin:0px 0px 0px 40px; float:left;}

.copyright{font-size:14px; text-align:center; color:#fff; background:#2da8d2; padding:20px 0px;}

.bannerinner{background:#ccc; height:auto;}

.innerabtpara h3{color:#0574b9; text-align:left; font-size:24px; text-transform:uppercase; margin:0px; padding:25px 0 0 0;}
.innerabtpara .paratxt{ font-size:14px; padding:10px 0px; text-align:justify;}

.bannerinner img{width:100%;  height:auto;}

@media (max-width:360px){
.mission p{padding:0px 50px;}
.mobilenav
.bannerinner{margin: 72px 0 0;}
.topmain .navbar-brand > img {
    display: block;
    width: 150px;
}
.topmain .navbar-right {
	  margin:60px 0 0 0;
}
}
@media (max-width:768px){

.navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .topmain .navbar-right {
	  margin:80px 0 0 0;
}
}

/*-------*/
.careerpg .media-heading{color:#0574b9;}
.careerpg .media{border-bottom:1px solid #ccc; margin:20px 0px;}
.careerpg .badge{background:none; color:#999;}

.backtobtn .media-heading{color:#0574b9; font-weight:bold; font-size:24px; margin:20px 0px;}
.backtobtn ul{list-style:none inside; line-height:35px;}
